/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*

Old orange:#FE6B43;
Old royal blue: #1E2A3F;


Brand colours:
Primary brown: #AC4A23;
Secondary dark blue: #00293D;
Secondary mid blue: #298789;
Secondary light blue: #89BEAE;
Text: #3d3d3d;


Button primary: #AC4A23:
Button hover: #FE6B43; (old orange)

*/

/*======  Tribe Events Page Styling =====*/

.single-tribe_events #tribe-events-content{
    padding-top: 50px;
}

.single-tribe_events .tribe-events-sub-nav li{
    margin: 15px 0 0 0 !important;
    padding: 0 !important;
}
.single-tribe_events .tribe-events-sub-nav li a{
    background-color:rgba(0,0,0,0);
    padding: 0 !important;
}
.single-tribe_events .hide{
    display:none;
}
.single-tribe_events #tribe-events-footer{
    padding:0;
}
.single-tribe_events #tribe-events-footer a{
    font-weight: 400;
    color:#FE6B43;
}
.single-tribe_events .tribe-events-schedule{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom:15px;
}
.single-tribe_events #category{
    margin-bottom: 4px;
    color:#FE6B43;
}
.single-tribe_events h1{
    margin-bottom: 15px;
    font-size: 2rem;
    font-family: "EB Garamond", sans-serif;
}
.single-tribe_events .startDate{
    font-size: 1.3rem;
    margin-bottom: 4px;
}
.single-tribe_events .startTime{
    margin-bottom: 4px;
}
.single-tribe_events .location{
    margin-bottom: 4px;
}
.single-tribe_events .location i{
    color: #FE6B43;
}

.single-tribe_events .contact{
    text-decoration:underline !important;
    font-size:.8rem;
    color:#3d3d3d;
}
.single-tribe_events ul{
    list-style:none;
    padding-left: 0;
    margin-bottom: .9rem;
}
.single-tribe_events ul li{
    position: relative;
    padding-left:20px;
}
.tribe_events-template-default figure ul li:before{
    content:'';
}
.single-tribe_events #tribe-events-content .tribe-events-single-event-description ul li:before{
    content:'\f105';
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; 
    color: #FE6B43;
    position: absolute;
    left:0;
}
.single-tribe_events .tribe-events-sub-nav a{
    color:#E74A3C;
}
.single-tribe_events .tribe-events-sub-nav li:before{
    content:"";
}
.single-tribe_events h2,
.single-tribe_events h3,
.single-tribe_events h4,
.single-tribe_events h5,
.single-tribe_events h6{
    font-family: "EB Garamond", sans-serif;
    color:#3d3d3d;
    font-weight: 400;
}
.single-tribe_events blockquote{
    position: relative;
}
.single-tribe_events blockquote p{
    font-style:italic;
}
.single-tribe_events blockquote cite{
    font-style:normal !important;
}
.single-tribe_events blockquote:before{
    content:"";
    width: 2px ;
    background-color: #FE6B43;
    height: 100%;
    display: inline-block;
    position: absolute;
    left:-40px;
    top:0;
}
.single-tribe_events figcaption{
    margin-top:-10px;
}

/*======  Button Overrides (Elementor) =====*/

.elementor-button {
    background-color:#AC4A23;
    border:none;
    border-radius:33px;
}



/*========== Gravity Forms ==========*/

.gfield_label,
.gform_body label{
    font-weight: 600 !important;
}
.gfield_required{
    color:#aaa !important;
    font-weight: 100 !important;
    font-size:14px !important;
    margin-left: 7px !important;
}
.gform_body input,
.gform_body select,
.gform_body textarea{
    border: 1px solid #ddd !important;
    color:#666 !important;
}
.gform_body select{
    background-color: #fff !important;
    height: 37px !important
}
.gform_body input[type=date], 
.gform_body input[type=email], 
.gform_body input[type=number], 
.gform_body input[type=password], 
.gform_body input[type=search], 
.gform_body input[type=tel], 
.gform_body input[type=text], 
.gform_body select, 
.gform_body textarea{
    border-radius: 2px !important;
}
.gform_button{
    padding: 16px 20px !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    border: none !important;
    background-color: #fff !important;
}
.gfield_description.validation_message{
    color: #fff !important;
    font-weight: 400 !important;
    background-color: #C74A4A;
    display: flex;
    padding: 11px 13px !important;
    margin-top: 10px;
    position: relative;
    border-radius: 3px;
}
.gfield_description.validation_message:before{
    content:'';
    width: 10px;
    height: 10px;
    display: inline-block;
    position: absolute;
    top:-4px;
    transform: rotate(45deg);
    background-color: #C74A4A;
}

/*========== Links/buttons/hoverstates/font colours ==========*/
a, a:visited {
	color:#298789;
}

/* links in para and line items get underlined */
p a:non(.previousPostsLink, .nextPostsLink), li:not(.menu-item, .elementor-icon-list-item) a {
/*
     border-bottom: 1px dotted #298789;
*/
}

a div {
    border:none;
}

#comment{
    border: 1px solid #DDDDDD !important;
    height: 6rem;
} 

/*
.elementor-widget-post-comments a,
.um-profile.um .um-profile-headericon ul li a,
.um a.um-link{
    color:#298789 !important;
	border-bottom: 1px dotted #298789 !important;
}
    */

/*
.elementor-widget-post-comments a:hover,
.um-profile.um .um-profile-headericon ul li a:hover,
.um a.um-link:hover{
    border-bottom: 1px solid #298789 !important;
}
*/


.wp-pagenavi a.page, .wp-pagenavi span {
    color:#AC4A23 !important; 
}

a.page:hover{
    border-bottom: 1px solid #AC4A23 !important;
}

a.nextpostslink:hover,
a.previouspostslink:hover{
    background-color: rgba(254, 107, 67, 0.1);
}
.um-field-block,
.um,
span.um-field-checkbox-option, 
span.um-field-radio-option,
.um-profile.um .um-name a,
.um-profile.um .um-profile-headericon a,
.um-account-main div.um-account-heading,
.um .um-field-label{
    color:#3d3d3d !important;
}
.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color,
.um-profile.um .um-profile-headericon a:hover, .um-profile.um .um-profile-edit-a.active{
    color:#AC4A23 !important;
}
.comment-metadata > a{
    border:none !important;
}
.comment-metadata time{
    color:#3d3d3d !important;
    
}
.um-account-name a{
	color:#3d3d3d !important;
}


@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  #comments ol.comment-list .children:before{
    display:none;
  }
}

.um-row-heading{
    font-family: "EB Garamond", sans-serif !important;
    font-size:28px !important;
}




/*========== Ultimate Member Button Styling ==========*/
a.um-button,
input.um-button,
.um-field-area a.um-button.um-btn-auto-width,
.um input[type=submit],
input[type=submit]{
	background: #AC4A23 !important;
    border-radius:33px !important;
    color:#fff !important;
    border:none !important;
}

a.um-button:hover,
input.um-button,
.um-field-area a.um-button.um-btn-auto-width:hover,
.um input[type=submit]:hover,
input[type=submit]:hover{
    background:#FE6B43 !important;
}

a.um-button.um-alt{
    background: #fff !important;
    border: 2px solid #AC4A23 !important;
    border-radius:33px !important;
    color:#AC4A23 !important;
}

a.um-button.um-alt:hover{
    background-color: rgba(254, 107, 67, 0.1) !important;
}

/*========== Wordpress button overrides ==========*/

a.wp-block-file__button {
    border: 1px solid #AC4A23 !important;
    background-color: transparent !important;
    color: #AC4A23 !important;
}



/*========== General ==========*/
h1, h1.entry-title,
h2,
h3,
h4,
h5,
h6 {
	font-family: "EB Garamond", sans-serif;
    color:#00293D;
    font-weight:400;
    
}

/* brand primary colour used in span */
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	color:#AC4A23;
}


/* links on headings should show as black */
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color:#00293D;
    border:none;
}


blockquote.wp-block-quote p {
    font-size:1.6rem;
    line-height:2.2rem;
    font-weight: 100;
}


/*Page background*/
html,
body,
.elementor-inner{
	background-color: #f5f5f5;
}

/* Applying fonts */
.elementor-widget-post-comments{
	font-family: "Nunito Sans", sans-serif;
}

/* Styling for Archive Pages */

.contentWrap .excerpt {
    margin:10px 0;
}


.postInfoWrap {}


.basicInfo .categories, .metaInfo i, .metaInfo li {
    color:#AC4A23;
}

.basicInfo p {
    margin-bottom:0;
    font-size:0.85rem;    
}


.basicInfo ul, .metaInfo ul {
    padding:0;
    margin:0;
    list-style:none;
}

.metaInfo ul {
    display: flex;
}

.basicInfo ul li, .metaInfo ul li {
    font-size: 0.85rem;
}
.metaInfo ul li {
    padding-right: 10px;
}

.metaInfo i {
    margin: 0;
}

.metaInfo ul li span {
}



/* CSS to hide meta info labels on archive pages when in desktop mode - add to Elementor CSS.

selector .metaInfo span {
    display:none;
}

selector .metaInfo li {
    padding-right:0;
}


@media (max-width:767px){
    selector .metaInfo span {
        display:inline-block;
    }
    selector .metaInfo li {
        padding-right:10px;
    }
}

*/


